# -*- coding: utf-8 -*-

# Resource object code
#
# Created by: The Resource Compiler for PyQt5 (Qt v5.9.4)
#
# WARNING! All changes made in this file will be lost!

from PyQt5 import QtCore

qt_resource_data = b"\
\x00\x00\x03\x0a\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x18\x00\x00\x00\x18\x08\x06\x00\x00\x00\xe0\x77\x3d\xf8\
\x00\x00\x00\x04\x73\x42\x49\x54\x08\x08\x08\x08\x7c\x08\x64\x88\
\x00\x00\x00\x09\x70\x48\x59\x73\x00\x00\x0b\x13\x00\x00\x0b\x13\
\x01\x00\x9a\x9c\x18\x00\x00\x02\xac\x49\x44\x41\x54\x48\x89\xad\
\x55\x4b\x4f\x13\x51\x14\xfe\xce\x71\x40\x6a\x89\x06\x0a\x89\x44\
\x0c\xd3\xd6\xc6\x48\xc1\x50\xd1\xb8\x70\x23\x98\x68\xe2\xc6\xc4\
\x84\xa4\x51\x43\xe2\x82\xe0\xda\x07\xf1\x07\xb8\xc1\x5f\xa0\x2b\
\x43\xd4\x14\x08\x7b\x77\x5d\x68\xe2\xc2\x84\xd0\x00\x45\x8d\x81\
\xe9\x08\xc4\x05\x98\x46\x41\x0b\x74\xe6\x5c\x17\xd3\x4e\x0a\x0e\
\x2d\x05\xbe\xd5\x9c\xc7\x7c\xe7\x71\xef\x3d\x87\x50\x06\xa6\x39\
\x13\x16\x91\xb8\x52\xd2\xc3\x8c\x28\xc0\x01\x00\x10\xc1\x2a\x20\
\x73\x44\x9c\x24\x52\x09\x5d\xef\x32\x76\xe3\x20\x6f\xe2\xe9\x90\
\x6d\xab\xe7\x80\xdc\x66\x66\x4f\x9f\x22\x44\x44\x11\xd1\x04\xa0\
\x86\x82\xc1\x58\xa6\x62\x00\xd3\x4c\xf5\xdb\x36\xbd\x60\x86\xaf\
\x1c\xf1\xff\x81\xf0\x97\x59\x06\x75\x3d\xf6\xa6\x54\xcf\xa5\x82\
\x61\xa4\x9e\x2a\x45\x23\xd5\x92\x03\x00\x33\x8e\x01\xfc\x3a\x93\
\x49\x3d\x2e\xd5\xbb\x15\x98\x66\xaa\x5f\x29\x1a\xa9\x96\xd8\x1b\
\x74\x4f\xd7\xcf\xbf\x75\x03\x14\x7a\x3e\xbb\x9f\xcc\xbd\x20\x82\
\x3f\x80\x15\x0d\x85\xba\x4d\xcd\x51\xd8\xc3\xcc\xec\x83\x6d\x01\
\x93\x13\x40\x76\xb9\x42\x82\x04\xb4\x5d\x00\xce\x5e\xf5\x34\x33\
\xc3\x0f\x68\xc3\x00\xe2\x64\x9a\x33\x61\xdb\xb6\xbe\x31\x33\x21\
\xbb\x04\x7c\x1a\xdb\x53\x96\x0a\x04\xba\xf1\xb0\x4c\x15\xa2\x88\
\x10\x62\x11\x89\xbb\x57\x51\xed\x89\xdb\x29\xa2\x82\xb3\xc3\x49\
\x71\x4d\x29\xe9\x21\xe2\xb2\xce\xbb\x61\x63\xde\x44\xf6\xd5\xb8\
\x2b\xd7\xb4\xb5\x22\x70\xbf\x0f\xa4\x69\x45\x55\x2f\x3b\x2f\x74\
\x7f\xc8\xe7\xf3\xdb\x65\x73\x09\x9b\xdf\x7f\xb8\xb2\x52\xd4\xce\
\xc5\xe7\x7f\x58\xc8\x6f\x6d\xb9\xdf\xcc\xd2\xbc\xbf\xde\x94\xc5\
\xf6\xb3\x61\x67\x70\x15\x50\x76\xea\x54\x0f\x11\x5e\x61\x40\xe6\
\x5c\xcd\xf1\x93\xc8\xd5\x1d\x5e\xc7\x98\x91\xd6\x88\x38\x09\xe0\
\x1a\x00\xe0\x88\x86\x5c\xc7\x2d\x4c\x2f\x2c\x23\x97\x73\x7a\xd9\
\xda\xd2\x80\x3a\xdf\x51\x4f\x02\xbf\xbf\x1e\x5f\xaf\x3b\xbf\xfa\
\x7c\xb5\x38\xd5\xd2\x88\xda\xe6\xa6\x52\x97\xa4\x46\xa4\x12\x22\
\xea\x59\xf1\x2d\x34\x06\x1a\x90\xf9\x90\xc6\xc7\xc9\x05\xf8\xea\
\x6a\xf0\xe4\xc1\x4d\x04\x02\x27\x3c\x03\xac\xae\xfe\xc2\xbb\xf7\
\x5f\xb0\xb1\x69\xe1\xca\xc5\x30\x2e\x5f\xea\x70\x6d\x22\x22\x80\
\x8c\x12\x00\x18\x46\x6a\x9c\x88\xfa\x8a\xc6\xb5\xb5\x75\xcc\x7e\
\x36\xd0\xd4\x78\x02\x67\xc2\xa7\x41\xe4\x7d\x38\x22\x82\xf9\x85\
\x45\xfc\xcc\xfe\x46\xc7\xb9\x10\xea\xeb\xfd\xa5\xd6\x84\xae\xc7\
\xee\x14\x02\x4c\xe9\x4a\x71\xda\x19\xb9\x07\x87\x52\xb2\x6e\x59\
\x5a\x7b\x24\xd2\xb9\xc8\x00\x10\x0c\xc6\x32\xcc\x32\x78\x18\xe4\
\x0e\x68\x20\x12\xe9\x5c\x04\x4a\x16\x4e\x61\x13\x0d\x1d\x94\x5a\
\x29\xf5\x28\x18\xec\x1a\x75\x43\xed\x74\xc8\x64\xa6\xef\x8a\xa8\
\x97\xce\xc8\xad\x86\x58\xd6\x01\x1a\x28\x25\x07\x76\xac\x4c\x00\
\x70\x36\x91\x15\x05\x30\x26\x22\x15\xe7\x6b\xe1\xb6\x24\x44\x6a\
\xa2\x3b\xc9\x3d\x2b\x28\x85\x61\x4c\xe9\x00\xc5\x01\xf4\x2a\x45\
\xed\xcc\xd2\xec\x90\xf2\x0a\x33\xd2\x00\x92\x22\xd6\x68\x28\xd4\
\x6d\xee\xc6\xf1\x0f\x83\x57\x09\xb7\xf6\x8a\x83\x90\x00\x00\x00\
\x00\x49\x45\x4e\x44\xae\x42\x60\x82\
\x00\x00\x03\xa8\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x18\x00\x00\x00\x18\x08\x06\x00\x00\x00\xe0\x77\x3d\xf8\
\x00\x00\x00\x09\x70\x48\x59\x73\x00\x00\x0b\x13\x00\x00\x0b\x13\
\x01\x00\x9a\x9c\x18\x00\x00\x03\x5a\x49\x44\x41\x54\x48\x89\x9d\
\x55\xdd\x6f\xd3\x56\x14\xff\x5d\xc7\x49\x9c\x36\x4e\xea\xa4\x69\
\x52\xd8\x50\x60\x42\x4c\x0a\xb4\x6e\xb7\x6a\x43\x43\x63\x9b\xd4\
\x95\xbe\xa1\x49\x7b\xd8\x5e\xa8\xf6\xc4\x34\x89\x6d\xf0\x0f\xf8\
\x0f\xe0\xab\x3c\xb4\x6f\x8c\x69\xd3\x78\x98\x34\xf1\x08\x93\x58\
\x35\xc4\x06\xd5\x46\xfa\x01\xa8\x93\xc6\x9a\x7d\x51\xba\xac\xc4\
\x4e\xec\xd8\xce\x87\x73\x79\x30\x71\xd2\xd4\x41\xb8\xe7\xe9\x9e\
\x73\x7e\xf7\xf7\xbb\xd7\xe7\x9c\x6b\x82\x4e\x93\x28\x33\x5a\x58\
\x7e\x17\x00\xb2\xb1\xa1\xef\x21\x91\xc6\x16\x8c\x07\x23\xcd\x85\
\x28\xe5\xfa\xfc\xeb\xff\x5f\x0b\x6d\xc8\x63\xc4\xaa\x13\x00\xa0\
\x3e\x96\x1a\xfd\xc2\x2f\xb5\x54\x62\x62\x51\xda\xad\x6c\x5b\x40\
\x94\x72\x7d\x3d\xbf\xff\xb9\xe6\xd7\xf5\x90\x1b\xa8\xd6\xd3\x63\
\xe8\x7b\xd3\x3b\xb6\x23\xc2\x00\x80\x7f\x2d\xff\x43\x37\x72\x00\
\xf0\xeb\x7a\xc8\xbf\xf6\xdf\x75\xaf\xe4\xb6\x80\x34\xc7\x72\x85\
\xc2\x88\x13\x21\x04\xda\xce\x24\xb4\x9d\x49\x80\x38\x5f\x10\x5c\
\x41\x19\x81\x34\xc7\x7a\x16\x18\x2a\xc6\x26\x19\xab\x55\x47\x7d\
\x20\x8e\x42\x66\x1f\x0a\x99\x7d\xd0\x07\xe2\x2d\xa0\x65\x11\x51\
\xe9\x9f\xf0\x2c\x10\xac\x34\x1e\x6f\x0a\xd4\xac\xd6\xba\x5e\xdf\
\x04\x0e\xd4\xf4\x82\x57\x01\x02\x50\xf2\xc6\x87\xd7\x0d\xd6\xa8\
\x04\x9b\x91\x4a\x94\x07\x00\x04\x8b\x2a\x40\x6d\x60\x3d\x14\x32\
\x7f\xfa\xe6\x9d\xae\x75\xea\x66\x0c\x40\xa8\x11\x13\x66\x9c\x08\
\x05\x82\x8a\x8a\xa0\xd2\x22\x07\x00\x53\x88\xcc\xb8\xec\x7f\x9e\
\x1b\xd8\xf6\xda\x47\x3f\x3f\xe2\x64\x39\xe5\x06\x32\x85\xe8\xfa\
\xfc\xc5\x43\x83\xdb\x11\x70\xba\xc2\x8a\xf5\x8e\x5b\xe5\xf2\xa2\
\xaf\x5a\xf5\xb5\x03\xac\x40\xc0\xb2\x62\xfc\xb8\xeb\x6e\x69\x8e\
\x7d\x55\xed\xff\x80\x9a\x95\x09\x00\x20\x5c\xf0\xda\xaf\xfc\xc6\
\x65\x48\x6f\x3b\xc5\x23\xed\x78\xf1\xb3\xe5\xa3\x91\x87\x8f\xbe\
\x23\x75\x7b\x92\x1b\x3e\x1f\x55\x5f\x48\xbe\xb7\x78\x7e\xe4\x4a\
\x27\xf7\xe8\x89\xa5\x23\x9c\x2c\x7f\xeb\xd7\xca\xe1\xf6\x78\x2d\
\xdc\xab\x99\x82\xf0\x7e\xf6\xc2\xf0\xd5\x2d\x02\x00\xf0\xca\xa7\
\x8b\xa7\xc2\xff\xac\x9d\x06\x08\xd4\x17\x07\x4f\x66\xa7\xc5\x73\
\x9d\x98\xb1\x53\xf7\xc6\xb8\xbf\x1f\xce\x33\x4f\x0f\xd2\x69\x0d\
\x96\xa5\xe5\x5d\x83\x63\xd9\x33\x43\x77\x5c\x01\x19\x69\x75\x09\
\x00\xee\x4b\x7b\x86\xdd\xf2\x07\xa7\x6e\xe4\x03\x45\x35\xe1\x96\
\x6b\x5a\x25\x1a\xcd\xdf\xbe\x74\x28\xe9\x3a\x99\x7a\x32\x21\x77\
\xdb\x28\x4a\xb9\xbe\xc0\xf2\x8a\x43\xde\x60\x7d\x90\x5f\x7e\x09\
\x00\x20\xfc\xf6\x07\x98\xba\x3d\x47\xc1\x52\x69\x40\x94\x72\x7d\
\x9e\x47\x9f\x28\xa5\x49\xd0\x56\xff\x1a\xa9\x04\xca\x3b\xec\xe6\
\xe3\x94\x12\x7a\xff\x5d\xb7\x13\x94\x82\x28\xa5\xc9\x67\x08\xd0\
\xf4\x9e\x59\x55\x6a\xf3\xcd\xaa\xc1\x4f\x33\xab\x77\x16\xda\x51\
\x01\xb9\x04\xa6\x56\x77\xd6\x9b\x18\xfc\xec\x8a\x6b\x0d\x76\xcf\
\x96\x2e\x01\xe4\xd8\xd6\xe3\xe3\x70\xee\x38\x7f\xe3\xe0\xb1\x1f\
\x0b\x81\x92\x26\x38\x44\x3e\xbb\xb3\x89\xd5\x7a\x66\xaa\x11\x5e\
\xbe\xf5\xe5\x9b\x31\xd7\x1b\xe4\x3e\x8e\x4c\x01\x98\x6a\xfa\xe9\
\x59\xf5\x2d\x02\xcc\x51\x6a\x3f\xef\x95\x78\xec\x44\x40\x2d\x7f\
\xd5\xfc\x54\xed\xc4\x76\x80\xc0\x14\xa2\x9f\x00\x4f\xff\x07\x5e\
\x2d\x7b\xf6\xc0\xd7\x46\x22\x7e\xb3\x5b\xbe\x9c\x8c\xdf\x5c\x38\
\x3f\x7c\x79\xdb\x02\x00\x90\xaf\xe8\xe3\x35\x3e\xbc\xe5\x75\xad\
\x46\xc2\x8a\x91\x0c\x4f\x36\x7d\x6f\x5d\x44\x89\x98\x9e\x55\x1d\
\x77\x43\xd5\x3e\xef\xbf\xbb\xf2\x85\x5f\x33\x18\x00\xb0\x7a\xb9\
\x8a\x19\xe6\xc5\xfb\x52\x46\xf3\x26\x40\x1b\x26\x08\x03\x42\xe8\
\xa6\xa9\xae\xf1\x61\xe4\x47\x0f\x20\x35\xbf\x04\x02\x6a\x19\xf1\
\xd4\xe1\x85\xe9\xcc\x5f\xed\x18\xd7\x2e\x72\xb3\xf4\x4c\xf1\x75\
\x10\x86\x73\xcb\x71\xf9\xc7\xf1\x50\x51\x7b\xb0\x70\x76\xff\x52\
\x67\xee\x09\x6a\x68\x3f\x72\x29\xad\x05\xbe\x00\x00\x00\x00\x49\
\x45\x4e\x44\xae\x42\x60\x82\
\x00\x00\x04\x26\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x18\x00\x00\x00\x18\x08\x06\x00\x00\x00\xe0\x77\x3d\xf8\
\x00\x00\x00\x04\x73\x42\x49\x54\x08\x08\x08\x08\x7c\x08\x64\x88\
\x00\x00\x00\x09\x70\x48\x59\x73\x00\x00\x0b\x13\x00\x00\x0b\x13\
\x01\x00\x9a\x9c\x18\x00\x00\x03\xc8\x49\x44\x41\x54\x48\x89\xa5\
\x95\x4b\x4c\x9c\x55\x14\xc7\x7f\xf7\x7e\x5f\x07\x98\x61\x5a\x1e\
\x25\x3c\x0a\x2d\x61\xa0\x28\x13\x68\x4d\xba\x30\x6e\xaa\xdd\x50\
\x09\x31\xa6\x26\x06\x6c\x83\xc6\xa6\xd1\xb4\xa6\x31\xb1\xad\x18\
\x6b\x5c\xd8\x4d\xd9\xda\xa6\x6a\xdc\x90\x4a\x00\x25\xda\x05\x1d\
\x12\x53\x89\x69\x74\xa3\x4d\x69\xa0\x90\x14\xd0\x0e\x29\x85\xa6\
\x33\x40\xe7\x05\xc3\x3c\xee\x75\x01\xa5\xf3\x02\x14\xff\xbb\x7b\
\xcf\xb9\xbf\xf3\xc8\x39\xdf\x27\xd8\x40\xd5\xae\x11\x87\x80\x16\
\x2d\x78\x45\xa0\x9c\x4a\xc9\xc2\x15\x8b\xf2\x0a\x29\xc7\x04\x0c\
\x0a\x19\xef\x1e\x6f\xdc\x7f\x7f\x3d\x86\xc8\x74\x59\xd3\x3f\x5c\
\x85\xa4\x03\xad\x8f\x20\x65\x46\x9f\x35\x29\xa5\x91\xb2\x4f\x12\
\x3b\x77\xef\xd5\x17\xdc\x9b\x06\xa8\xb9\x3e\xd2\x86\xe4\x2b\x20\
\x67\x43\x70\xba\x16\xb5\xd6\xef\x4d\x36\x35\x7c\x97\x78\x29\x13\
\x0f\xd5\xae\xe1\x76\x24\x9d\x5b\x80\x03\x58\x85\x10\x57\x6b\x5c\
\x23\x67\x12\x2f\xd7\x2a\x58\xcd\xbc\x73\x0b\xe0\x34\x69\xad\x8f\
\x4d\x36\x35\x74\xad\x05\xa8\xe9\x1f\xae\xc2\x10\x77\x49\xc9\xfc\
\x87\x03\x15\xd4\x17\x6c\x67\xdc\x17\xe4\xed\xdb\xd3\x2c\x44\xe3\
\x19\x81\xa7\x2b\x0b\x98\x8b\x44\xe9\x9a\x09\x00\xa0\x14\xa1\xb8\
\x96\x4e\x77\xb3\x73\x6a\xa5\x45\x06\x17\x53\xe1\x00\xad\xb7\x1f\
\xf0\xb7\x3f\xc4\x73\xf9\x76\x7a\x0f\xec\x4e\x03\x1f\x2e\xca\xe5\
\xcf\x97\xf7\x72\x7c\x4f\x01\x16\xf5\x2c\xb8\x94\xd8\x4c\x23\x76\
\x11\x40\x56\xbb\x46\x1c\x28\xfd\x46\xe2\xc3\x0f\xca\xac\x48\x01\
\x31\x05\xaf\xfd\xe1\xc6\x17\x8e\x50\xb9\xc3\x46\xe1\x36\x23\x29\
\xc0\xc9\xaa\x42\x2c\x5a\x31\xe1\x99\xa3\xe7\xf1\x52\x92\x4d\x28\
\xde\xac\x1d\x18\xaa\x34\x05\xb4\xa4\x8e\x62\x63\x5e\x16\xb9\x86\
\xa0\x63\x3a\x44\x4c\x41\x5c\x2b\x00\x4c\xf1\xcc\xed\xac\xa3\x90\
\x8a\x6c\x93\x5f\xa6\x3d\xfc\xe8\x59\x62\x49\xe9\xe4\xf2\xa4\x14\
\x71\x2d\x5a\xcc\x95\x25\x4a\xd6\xaf\xfe\x08\x4d\xf9\x59\x54\x64\
\x99\x44\x94\xc2\x88\x46\x20\x27\x9b\x13\x7b\xf2\xb8\x30\xe1\xe5\
\x4c\x55\x21\x6f\x95\xe7\x71\x65\x7c\x96\x6f\x66\x17\xd3\x5a\xb7\
\x56\x05\xe2\x90\x29\x50\xce\x94\x69\xe5\xf2\xcc\x22\x39\x42\x70\
\x70\x87\x05\x29\x0c\x7c\x81\x20\x00\x6d\x8e\x12\xea\xb7\x67\xb1\
\x37\x37\x7b\x53\x38\x80\x12\xd4\x09\xc7\xf5\x91\x88\x94\x6c\xcb\
\xe4\x90\x23\x05\x86\x80\x17\xed\x16\x3e\xd1\x73\xe4\xfd\xfe\x1b\
\xc6\xa9\x53\xdc\xf1\x3e\xe1\x9d\xd1\xb9\x0d\xe1\x00\x0a\x15\x31\
\x37\x72\x58\x52\x9a\x52\xff\x3c\xed\xdf\x5e\x61\xa7\x8a\x12\x0b\
\x85\xf0\xef\x2a\xe7\xa5\xd6\x16\xce\x47\x04\x17\x26\xbc\x9b\x06\
\x31\x41\x79\x41\x96\x66\x32\x96\xfa\xe7\xf9\xe9\xfb\x2f\xb1\x1b\
\x82\x70\x28\x84\xe7\xd1\x63\x64\x71\x31\x3e\xbf\x9f\x36\x47\x09\
\x76\xd3\xe0\x8e\x2f\xcc\x8d\xb9\x20\x9e\xe5\x4c\x3b\x22\x3d\x52\
\x48\x39\xb6\x29\x3c\x10\x60\x7e\xfa\x21\xd3\xf9\x45\x74\x58\xcb\
\x59\xf0\x07\xf0\xf9\xfd\xbc\xbe\x7b\x27\x9f\xd7\x97\x73\xf3\x60\
\x2d\x47\x4a\xec\xe9\x78\xd4\xa8\x14\x30\xf8\x6f\xe0\x0b\x36\x3b\
\x5f\xb4\x7d\xc8\x8d\x27\xcb\x5c\x9a\x5d\x64\x21\x10\xa4\x7d\xc8\
\xcd\xbe\x9f\xc7\xb8\xe5\xf5\xf3\xe9\xf3\xe9\x4d\xd0\x9a\x41\x29\
\x64\xbc\x1b\x95\x3c\xc4\xdd\x7d\x97\xd3\xe0\x67\xdf\xff\x8c\xa9\
\xe2\x72\x00\xa6\xc2\x8a\xa8\xd2\xf4\x7b\x42\x2c\x6b\xcd\xb5\x19\
\x1f\x36\x4b\xea\x9c\x28\x15\x53\x66\x8f\x1c\x6f\xdc\x7f\x1f\x29\
\xfb\x12\x4d\x8f\xb2\x73\xd7\x85\x03\x4c\x84\x63\x44\x35\xbc\x5b\
\x6c\xc5\x69\x33\x69\x2b\xb3\xf3\x30\xb8\x94\x82\x17\xbd\xee\x66\
\xe7\x94\x00\xa8\x1d\x18\xaa\x54\x98\xa3\x80\x15\xc0\x1a\x09\x73\
\xf2\x5a\x27\xfb\x26\xef\x72\xfe\xf8\xc7\x49\xf0\xa7\x72\x5a\x4d\
\x4e\x97\xd9\xd8\x95\x25\xb9\x15\x8c\x72\x69\x66\x11\x6f\x54\xad\
\xc2\x55\x10\x43\xd6\xfd\x75\xb8\xfe\xc1\xda\x12\x57\xbb\x86\x8f\
\x09\x21\xae\xa6\x91\xb6\x22\x4d\xeb\x44\x53\x7d\x0f\x24\xac\xf0\
\xea\x9f\xe8\xdc\xff\x65\x0b\xf4\x47\x4f\xe1\x2b\xe7\x14\x55\xbb\
\x86\x8f\x6a\x2d\xbe\x96\x12\xdb\x7f\x01\x2b\xa5\x82\x52\xc8\x13\
\x89\x70\x48\xfd\x08\x01\x93\x4d\x0d\x5d\x71\x2d\x9d\x1a\xd5\x9b\
\x3a\x5d\xeb\xa2\x95\xee\xd6\x16\xc3\x99\x0a\xcf\x58\x41\xa2\x6a\
\x07\x86\x2a\xe3\xda\x68\x11\x88\x43\x4a\x50\x07\xaa\x68\x35\x2f\
\x8f\x44\x8d\x6a\xcd\x60\x4c\x99\x3d\xee\x66\xe7\xd4\x7a\x8c\x7f\
\x00\x61\xa6\xa1\xed\x11\x11\x55\x88\x00\x00\x00\x00\x49\x45\x4e\
\x44\xae\x42\x60\x82\
\x00\x00\x01\xd2\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x18\x00\x00\x00\x18\x08\x06\x00\x00\x00\xe0\x77\x3d\xf8\
\x00\x00\x00\x04\x73\x42\x49\x54\x08\x08\x08\x08\x7c\x08\x64\x88\
\x00\x00\x00\x09\x70\x48\x59\x73\x00\x00\x0b\x13\x00\x00\x0b\x13\
\x01\x00\x9a\x9c\x18\x00\x00\x01\x74\x49\x44\x41\x54\x48\x89\xbd\
\x95\xbd\x4a\x03\x41\x14\x85\xbf\x55\x0b\xa3\x8d\x22\x98\xbc\x84\
\x8d\x68\x69\x6c\x02\x29\xc4\x80\x9d\xe0\x03\x68\xa9\x6f\x90\xd2\
\x1f\x34\x3e\x83\xa2\xad\x95\xa0\x88\x20\x28\x68\x82\xcf\x60\x63\
\x13\x44\x13\x88\xa9\x6c\xd6\x62\x66\x70\x99\xcc\x9e\x6c\x22\x7a\
\x61\xd8\x99\xbd\xdf\xb9\x87\x5d\x66\xee\xc0\x1f\xc7\xa8\xb7\x2e\
\x00\x1b\x40\x19\xc8\x01\x2f\x19\x6a\x44\x96\x5f\x07\xe6\x80\x57\
\xa0\x1b\x02\x57\x6d\x22\x4e\x8c\x6b\x6b\x94\x16\x13\xc0\x8d\xa7\
\xe9\x02\x15\x1f\x2c\x04\x8a\xbb\x71\x20\x0c\x6a\x29\x9a\x4f\x20\
\x9f\x04\x37\x53\xc0\x18\x68\x0a\x83\x37\xa1\xdb\x02\x18\xb1\xe0\
\x8c\x28\x32\x2d\x72\x53\xfd\x74\xce\xe0\x59\x80\x75\x91\x53\xba\
\x46\x72\x11\x01\x57\x84\x3f\xf5\x54\x14\x29\x02\x5f\x01\xcd\x65\
\x08\xce\x01\xfb\xc0\x87\x85\xee\x80\x13\x3b\xaf\x09\x93\x25\xe0\
\xde\x72\xef\xc0\x2e\x30\x2e\x78\xaa\x16\x76\xe1\x76\x8a\x32\xc1\
\x32\x55\xff\xe5\x58\x1f\x11\xc0\x8e\x7d\x6e\x7b\xeb\x4c\x91\xc5\
\xe0\x57\x26\x59\x0d\x86\x36\x19\xc4\x60\x28\x93\x41\x0d\x86\x32\
\x71\x31\x09\x1c\x03\x6d\xcc\x8e\x78\x04\x96\x05\xef\x76\xd7\x19\
\xf0\x64\xe7\x6d\xe0\x88\x40\x83\x8c\xe8\xed\x8a\x31\xe6\x10\x15\
\x85\xc9\x79\x40\x13\x63\x0e\x6d\x94\x04\xcb\x29\x60\x0c\x3c\x08\
\x83\xba\xd0\x95\xe0\xa7\x17\x2d\x88\x22\x8b\x22\x37\xdf\x4f\xe7\
\x0c\xda\x02\x6c\x89\x5c\x66\x9d\xba\x70\xf6\x44\x91\xc3\x14\x4d\
\x07\x98\xf5\xe1\x0a\xe6\x26\xf2\xbb\xa2\x6a\x5c\x39\x7a\xbb\x70\
\x07\x58\x71\x40\xe4\x09\xf2\xc0\x1a\xe6\xb2\x68\x00\xb7\xa2\x78\
\x32\x4a\x98\x7f\xde\x02\x2e\x30\x37\xdd\xff\xc4\x37\x85\x05\x92\
\x79\xee\xd2\x37\xad\x00\x00\x00\x00\x49\x45\x4e\x44\xae\x42\x60\
\x82\
\x00\x00\x03\x73\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x18\x00\x00\x00\x18\x08\x06\x00\x00\x00\xe0\x77\x3d\xf8\
\x00\x00\x00\x04\x73\x42\x49\x54\x08\x08\x08\x08\x7c\x08\x64\x88\
\x00\x00\x00\x09\x70\x48\x59\x73\x00\x00\x0b\x13\x00\x00\x0b\x13\
\x01\x00\x9a\x9c\x18\x00\x00\x03\x15\x49\x44\x41\x54\x48\x89\xad\
\x95\x4d\x68\x5c\x55\x14\xc7\x7f\xe7\xbc\x37\x3e\x87\x80\xd6\x8f\
\x8a\x59\x04\x34\x35\x59\x24\x8b\x04\x0a\x82\xab\x92\x11\x6d\x31\
\x9b\x12\x10\x42\x17\x13\xba\x90\x2e\x5c\x2a\xd1\x4d\x92\x36\x71\
\xd3\xae\x2b\x08\x42\x31\xa1\x9a\x28\x22\x88\x24\xd0\x4d\xb2\xb2\
\x50\x25\x90\xb1\xb6\x9b\x99\x92\x16\x17\x2d\x4c\xd1\x4d\xfa\x26\
\xc9\x7b\xf7\x5c\x17\x19\xa7\xf3\xdd\x06\xfb\x5f\xbd\x7b\xce\x7d\
\xbf\xff\xbd\xe7\x9d\x7b\x9f\xd0\x45\xa7\xf2\x0b\xc7\x54\xfc\x24\
\x26\x63\x02\xc3\x60\xaf\x00\xa0\x3c\xf4\xa6\xb7\x45\x58\x57\x63\
\xf9\x97\xab\x33\xdb\x9d\x18\xd2\x2e\x38\x7e\x76\xae\x9f\x34\xb8\
\x84\xfa\x09\xd0\xb6\x73\x1e\xcb\x3c\x5e\x7e\x4c\xc5\x4d\x5f\x5b\
\xbc\x70\xf7\x89\x06\xe3\xf9\xf9\xbc\x89\xff\x4a\xd1\x6c\x77\x70\
\x93\x8d\x11\x8b\xf8\x73\x6b\x4b\xb3\x57\xeb\xe3\x41\xfd\xe0\x83\
\xa9\x85\xcf\x45\xe4\xb2\x20\x99\xc3\xc0\x01\x44\xc8\x88\xc8\xc4\
\xc0\x48\xee\x51\xb1\xb0\x71\xbd\xc5\x60\x3c\x3f\x9f\x17\x91\xcb\
\x87\x05\xb7\x31\x7a\x7f\x70\x34\x57\x2a\x16\x36\x6e\x42\xb5\x44\
\xe3\x67\xe7\xfa\xcd\xf4\xcf\xc3\x96\xa5\xb3\xec\x91\x0f\x74\x78\
\xed\xca\xcc\x3d\x05\xf0\x16\x5e\x6c\x86\x9b\x39\xca\x0f\xee\x3c\
\x11\x55\x7e\x70\x07\x33\xd7\x14\xd5\x1e\x9c\xbf\x08\x20\xa7\xf2\
\x0b\xc7\x02\xb1\x62\x7d\xb7\xbc\x7e\xfc\x6d\xfe\xe9\x1d\x60\xfb\
\xa7\x2f\x79\xeb\xcc\x74\x57\x83\xd2\x77\x97\x78\x73\xe2\x63\x5e\
\xbe\x5f\xe4\xfe\xe6\x6f\xf5\x4b\xf4\x29\xd6\x1f\xaa\xf8\xc9\xe6\
\x56\xb4\xbe\x41\xb6\xe2\x17\x60\xe4\x34\x9b\x3b\x51\xf7\x2d\x8c\
\x9c\x66\x2b\x39\xc2\x89\xbe\x41\x68\x30\x50\x09\xd0\xc9\x10\x93\
\x31\xb4\xf1\x9d\xb1\xe7\xff\xe6\xd3\x13\x7d\xc0\x3b\xdd\xe1\x50\
\x9b\xb3\x79\x63\x9b\xef\x9b\x32\xe2\xc9\x85\x07\x27\xb4\x51\x2f\
\x6a\xca\xd0\x4b\x8f\x3b\xb8\x52\xa9\x50\xa9\x54\x50\x55\xc2\x30\
\x24\x8e\x63\x7a\x7a\x7a\xa8\x54\x2a\x64\x32\x19\x54\x95\x92\xa6\
\x2d\xd6\x26\x36\x14\x1e\x1c\x7f\x6d\x49\xee\xed\xed\xa1\xaa\xa4\
\x69\x8a\xaa\x12\x45\x11\xaa\x8a\xaa\x92\xcd\x66\x09\x82\x80\x6c\
\x36\x5b\x8b\xb5\x97\x1e\xed\x94\x61\x77\x77\x97\x24\x49\x88\xe3\
\x18\xe7\x1c\x49\x92\x90\xa6\x29\x69\x9a\x92\x24\x09\xde\x7b\xf6\
\xf7\xf7\x71\xce\x91\xa6\xad\xab\xaf\x59\xa0\x3c\x6c\x97\x30\x33\
\xbc\xf7\x38\xe7\xf0\xde\x63\x66\xb5\xe7\x34\x4d\x6b\x63\xe7\x1c\
\x66\xd6\x01\x6f\xe5\xd0\x9b\xde\x16\xa5\xb7\x39\x15\x45\x51\xad\
\x0c\x61\x18\x1e\xac\xa6\x4d\x89\xa2\x28\x42\xa4\xfd\x7d\x28\x70\
\x4b\x45\x58\x6f\x97\x4c\x92\x04\xe7\x5c\xad\x0c\x9d\x4a\x14\x86\
\x21\x41\x10\xb4\x43\x80\x97\xf5\x50\x8d\x65\x0b\xec\x8b\xfa\xb3\
\xf0\x7b\xa1\xc4\x6b\xaf\x1e\xe9\xb0\xed\x26\x6d\x97\x01\xb8\xb1\
\x55\x6c\x08\x9b\x61\x92\x91\x95\x83\xbb\x28\x3f\xff\x03\x22\x1f\
\x3e\x1d\xf1\x69\xe5\x97\x57\x17\x67\xcf\x28\x40\x2a\x6e\xda\x8c\
\xf8\x99\xa1\x61\x27\x14\xf9\x0c\xaa\x07\xe0\xda\xe2\x85\xbb\x22\
\xfe\xdc\xb3\x32\x10\xfc\x47\x3f\x7f\x33\xf3\x17\xd4\xfd\x0f\x8a\
\x85\x8d\x3f\x06\x46\xc7\x62\x41\xde\xfb\x5f\x70\xe3\x93\xd5\xa5\
\xd9\xaf\xff\x1b\x37\x7c\xfe\x62\x61\xe3\xfa\xe0\x68\xae\x04\x76\
\x12\xe4\xb9\xc3\x80\x3d\xec\x08\x7e\xaa\x1e\xde\x62\x50\x35\xb9\
\x39\x70\xfc\xdd\x6f\xf1\xbe\x57\xf0\xc3\xd0\xa1\xc9\xab\x32\xc3\
\x44\xfc\x8a\x9a\x9b\x58\x5d\x3a\xff\x6b\xcb\x8e\xba\xbd\x7c\x72\
\x6a\xee\x8d\x80\x70\x52\x3c\x39\x13\x1b\x02\x3d\x5a\xc5\x96\x05\
\x6e\xe1\x65\x9d\x50\x56\xd6\xae\xcc\xdc\xeb\xc4\xf8\x17\x15\x53\
\x55\x19\xdd\x2b\xdf\x9d\x00\x00\x00\x00\x49\x45\x4e\x44\xae\x42\
\x60\x82\
\x00\x00\x01\xc4\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x18\x00\x00\x00\x18\x08\x06\x00\x00\x00\xe0\x77\x3d\xf8\
\x00\x00\x00\x04\x73\x42\x49\x54\x08\x08\x08\x08\x7c\x08\x64\x88\
\x00\x00\x00\x09\x70\x48\x59\x73\x00\x00\x0b\x13\x00\x00\x0b\x13\
\x01\x00\x9a\x9c\x18\x00\x00\x01\x66\x49\x44\x41\x54\x48\x89\xed\
\x95\xc1\x4e\xc2\x40\x10\x86\xbf\xdd\x96\x22\x01\xd1\x9a\x18\x48\
\xf0\x04\x1a\x2f\x7a\xf3\xc2\xd1\x37\xe0\xa8\x6f\xe0\x73\x79\xe4\
\xa4\xf1\xe2\x03\xf8\x00\x5e\x4c\x0c\x98\x6a\x0c\xd1\x8b\x08\x2d\
\xa0\xa5\xa5\xad\x07\x09\x89\x86\x6e\x21\xc0\xc1\xc4\x39\xce\xcc\
\xce\xf7\xef\xce\xee\xac\xd8\x3f\x6f\x46\xac\xd0\xe4\x2a\x8b\xff\
\x03\x66\x32\x7d\x96\xa4\xca\x86\x41\xad\xb2\xfe\xc3\x77\x65\xf5\
\x68\x74\xbd\xc5\x00\xa5\x5c\x8a\xbc\x21\xa9\x16\x33\x58\xb6\xcf\
\x7d\x67\x08\xc0\xc1\x56\x9a\xe3\x9d\x2c\x9a\x14\xf4\xbc\x90\x56\
\xdf\x8f\xad\x21\xe2\xae\xa9\x2e\x05\xb7\xa7\x65\x74\x29\x94\x0a\
\x83\x08\xaa\x75\x0b\xc7\x0b\xe7\xdb\x81\x14\xd0\xf7\xa7\x2f\xfa\
\x6d\x29\x85\x88\x58\x80\x17\x44\x9c\x5c\xb7\xa8\x95\xf3\xca\xe2\
\x17\x96\x43\xdb\x0d\xe6\x07\x00\x6c\x67\x74\xce\x0e\x4d\x25\xe0\
\xe6\xe5\x83\x27\x27\xbe\x07\x4a\x80\x3d\xfc\x56\xd6\x76\x03\x1e\
\xba\x1e\xe6\x9a\x86\x14\xd0\xea\xf9\x1c\x15\x32\xe4\x52\x92\xae\
\x17\xaf\x1e\x12\xde\x81\x3d\x6e\xdc\xc0\x0f\x79\x1d\x8c\x68\xbb\
\x01\x1d\x37\xe0\xb9\xef\x33\x0c\xa2\xb1\x08\x75\x9f\x12\x00\x6a\
\x75\xb3\xe4\x28\x01\xee\x28\x9a\x28\x8d\x8b\x7b\x8a\x78\x22\x00\
\xc0\x51\x28\x4c\x3a\x7f\x98\x61\x54\xd8\x5e\x88\x99\xd6\x28\x64\
\x75\xcc\xb4\x44\x13\x82\x52\x36\x45\x5a\x13\xbc\x7d\x2e\x03\x30\
\x0c\xd9\xdd\x30\xa8\x16\x33\x13\xdf\xde\xa6\x31\x86\x2f\x01\x70\
\x69\x39\xdc\xbd\xbb\x53\x63\x8d\xce\x82\xc3\x0e\xa0\xde\x74\x12\
\x8b\xa8\x6c\xf5\xff\x81\x61\x3f\xae\x14\xf0\xf7\xbf\xcc\x2f\x54\
\x7c\x8a\xc6\xf2\xd5\x07\xd8\x00\x00\x00\x00\x49\x45\x4e\x44\xae\
\x42\x60\x82\
"

qt_resource_name = b"\
\x00\x07\
\x07\x3b\xe0\xb3\
\x00\x70\
\x00\x6c\x00\x75\x00\x67\x00\x69\x00\x6e\x00\x73\
\x00\x19\
\x0f\x2d\x02\xfe\
\x00\x61\
\x00\x6c\x00\x6d\x00\x65\x00\x72\x00\x65\x00\x5f\x00\x67\x00\x61\x00\x72\x00\x62\x00\x61\x00\x67\x00\x65\x00\x5f\x00\x63\x00\x6f\
\x00\x6c\x00\x6c\x00\x65\x00\x63\x00\x74\x00\x69\x00\x6f\x00\x6e\
\x00\x08\
\x0a\x61\x5a\xa7\
\x00\x69\
\x00\x63\x00\x6f\x00\x6e\x00\x2e\x00\x70\x00\x6e\x00\x67\
\x00\x05\
\x00\x6f\xa6\x53\
\x00\x69\
\x00\x63\x00\x6f\x00\x6e\x00\x73\
\x00\x07\
\x0d\x93\x57\xa7\
\x00\x76\
\x00\x72\x00\x70\x00\x2e\x00\x70\x00\x6e\x00\x67\
\x00\x09\
\x0b\xc3\xa4\xc7\
\x00\x73\
\x00\x65\x00\x74\x00\x75\x00\x70\x00\x2e\x00\x70\x00\x6e\x00\x67\
\x00\x19\
\x0d\x55\x7b\xe7\
\x00\x72\
\x00\x6f\x00\x61\x00\x64\x00\x5f\x00\x6e\x00\x65\x00\x74\x00\x77\x00\x6f\x00\x72\x00\x6b\x00\x5f\x00\x74\x00\x6f\x00\x5f\x00\x67\
\x00\x72\x00\x61\x00\x70\x00\x68\x00\x2e\x00\x70\x00\x6e\x00\x67\
\x00\x0c\
\x07\x17\x80\x27\
\x00\x73\
\x00\x63\x00\x68\x00\x65\x00\x64\x00\x75\x00\x6c\x00\x65\x00\x2e\x00\x70\x00\x6e\x00\x67\
\x00\x1c\
\x04\x47\x60\xe7\
\x00\x64\
\x00\x69\x00\x73\x00\x70\x00\x6c\x00\x61\x00\x79\x00\x5f\x00\x63\x00\x6f\x00\x6e\x00\x74\x00\x61\x00\x69\x00\x6e\x00\x65\x00\x72\
\x00\x5f\x00\x6c\x00\x61\x00\x79\x00\x65\x00\x72\x00\x73\x00\x2e\x00\x70\x00\x6e\x00\x67\
"

qt_resource_struct_v1 = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x02\
\x00\x00\x00\x14\x00\x02\x00\x00\x00\x02\x00\x00\x00\x03\
\x00\x00\x00\x62\x00\x02\x00\x00\x00\x05\x00\x00\x00\x05\
\x00\x00\x00\x4c\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\
\x00\x00\x00\xf4\x00\x00\x00\x00\x00\x01\x00\x00\x10\x31\
\x00\x00\x00\xd6\x00\x00\x00\x00\x00\x01\x00\x00\x0c\xba\
\x00\x00\x00\x86\x00\x00\x00\x00\x00\x01\x00\x00\x06\xba\
\x00\x00\x00\x9e\x00\x00\x00\x00\x00\x01\x00\x00\x0a\xe4\
\x00\x00\x00\x72\x00\x00\x00\x00\x00\x01\x00\x00\x03\x0e\
"

qt_resource_struct_v2 = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x02\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x14\x00\x02\x00\x00\x00\x02\x00\x00\x00\x03\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x62\x00\x02\x00\x00\x00\x05\x00\x00\x00\x05\
\x00\x00\x00\x00\x00\x00\x00\x00\
\x00\x00\x00\x4c\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\
\x00\x00\x01\x6a\x01\xad\xab\x28\
\x00\x00\x00\xf4\x00\x00\x00\x00\x00\x01\x00\x00\x10\x31\
\x00\x00\x01\x6a\x53\xba\x76\x51\
\x00\x00\x00\xd6\x00\x00\x00\x00\x00\x01\x00\x00\x0c\xba\
\x00\x00\x01\x6a\x49\x67\x0e\x33\
\x00\x00\x00\x86\x00\x00\x00\x00\x00\x01\x00\x00\x06\xba\
\x00\x00\x01\x6a\x79\x74\xc7\x57\
\x00\x00\x00\x9e\x00\x00\x00\x00\x00\x01\x00\x00\x0a\xe4\
\x00\x00\x01\x6a\x72\x4a\x24\x31\
\x00\x00\x00\x72\x00\x00\x00\x00\x00\x01\x00\x00\x03\x0e\
\x00\x00\x01\x6a\x49\x66\x28\x7a\
"

qt_version = QtCore.qVersion().split('.')
if qt_version < ['5', '8', '0']:
    rcc_version = 1
    qt_resource_struct = qt_resource_struct_v1
else:
    rcc_version = 2
    qt_resource_struct = qt_resource_struct_v2

def qInitResources():
    QtCore.qRegisterResourceData(rcc_version, qt_resource_struct, qt_resource_name, qt_resource_data)

def qCleanupResources():
    QtCore.qUnregisterResourceData(rcc_version, qt_resource_struct, qt_resource_name, qt_resource_data)

qInitResources()
